
@font-face {
    font-family: 'nerisblack';
    src: url('../fonts/neris-black-webfont.eot');
    src: url('../fonts/neris-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/neris-black-webfont.woff2') format('woff2'),
        url('../fonts/neris-black-webfont.woff') format('woff'),
        url('../fonts/neris-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nerislight';
    src: url('../fonts/neris-light-webfont.eot');
    src: url('../fonts/neris-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/neris-light-webfont.woff2') format('woff2'),
        url('../fonts/neris-light-webfont.woff') format('woff'),
        url('../fonts/neris-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nerissemibold';
    src: url('../fonts/neris-semibold-webfont.eot');
    src: url('../fonts/neris-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/neris-semibold-webfont.woff2') format('woff2'),
        url('../fonts/neris-semibold-webfont.woff') format('woff'),
        url('../fonts/neris-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neristhin';
    src: url('../fonts/neris-thin-webfont.eot');
    src: url('../fonts/neris-thin-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/neris-thin-webfont.woff2') format('woff2'),
        url('../fonts/neris-thin-webfont.woff') format('woff'),
        url('../fonts/neris-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neristhin_italic';
    src: url('../fonts/neris-thinitalic-webfont.eot');
    src: url('../fonts/neris-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/neris-thinitalic-webfont.woff2') format('woff2'),
        url('../fonts/neris-thinitalic-webfont.woff') format('woff'),
        url('../fonts/neris-thinitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-l-webfont.eot');
    src: url('../fonts/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu-l-webfont.woff2') format('woff2'),
        url('../fonts/ubuntu-l-webfont.woff') format('woff'),
        url('../fonts/ubuntu-l-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body, form, fieldset,
h1, h2, h3, h4, h5, h6, p, pre, samp, span,
blockquote, ul, li, ol, dl, dd, dt, address, div, abbr, dfn, acronym,
table, tr, th, td,
input, select, option, textarea {
    margin: 0;
    padding: 0;
    font-size: 15px;
     font-family: 'nerislight';    
    color: #333;
}
a {  color: rgba(0,0,0,1) !important ; text-decoration: none!important;}

a:focus { text-decoration: none!important; border: none!important; outline: none!important;}

body { background-color: #eee;  }

body { overflow-x: hidden; }

h1 {font-size: 36px !important;}
h2 {font-size: 32px !important;}
h3 {font-size: 27px !important;}
h4 {font-size: 24px !important;}
h5 {font-size: 18px !important;}
h6 {font-size: 15px !important;}


h1,h2,h3,h4,h5,h6 {
    font-family: "nerissemibold", sans-serif;
    text-transform: uppercase ;
}

strong { font-weight: normal; }

.container-fluid {
    margin-left: 0 !important;
    margin-right: 0 !important;  
    padding-left: 0 !important;
    padding-right: 0 !important;  
}

#site {
    /*! background: #eee; */
    overflow-x: hidden;
}


#site  > .container-fluid > #content .col-xs-12 {
    padding-right: 0;
    padding-left: 0;
}

#site  > .container-fluid > #content:after {
    content: "";
    display: block;
    width: 110vw;
    height: 75px;
    position: relative;
    background: #eee;
    -ms-transform: rotate(-2deg); 
    -webkit-transform: rotate(-2deg); 
    transform: rotate(-2deg);
    z-index: 99999;
    left: -5vw;
    top: -20px;
}

body.fo div#site .bg-container{
    background: rgba(0, 0, 0, 0) url("../gfx/bp_bg_20.jpg") no-repeat scroll 50% 50% / cover;
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 30px;
    margin-top: -15px;
}

body.fo #site .fejlec {
    height: 20px;
    overflow: visible;
    display: none;
}

#top-main-menu-bef {
    width: calc(100% - 200px);
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: center;
    align-items: center;    
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

body #site div.bg-container {
    margin-left: -15px;
    margin-right: -15px;
}

body.fo #site #header {
    background:  url('/images/kezdolap/budapest.jpg') no-repeat left top;
    background-size: cover;
    height: 600px;
    position: relative;
}
body.fo #site #header::after
{
     content: "";
     position: absolute;
     bottom:0;
     left:0;
     width: 100%;
     height: 100px;
     background: transparent url('../gfx/white-before-bg.svg') no-repeat left bottom;
     background-size: 102%;
}

body.fo .part-user.block-cim {
    background: rgba(20,160,210,1); 
    position: relative;
    height: 300px;
    margin: 50px 0 0 0 ;
}

body.fo .part-map.why-hipa {
    position: relative;
    height: auto;
    margin: 50px 0 0 0;
}

body.fo .part-user.block-cim.inverse { height: auto; }

body.fo .part-user.block-cim.inverse.about a {
    padding: 0;
    border-bottom: 0;
    opacity: 0.8;
    margin: 0;
}
body.fo .part-user.block-cim.inverse.about a:hover { opacity: 1; }

body.fo .part-user.block-cim::before,
body.fo .part-map.why-hipa::before {
    content: "";
    position: absolute;
    top:-50px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-top.svg') no-repeat center bottom;
    background-size: 102%;
    z-index: 99;
}

body.fo .part-user.block-cim::after {
    content: "";
    position: absolute;
    bottom:-50px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 102%;
}

body.fo .part-map.why-hipa::after {
    content: "";
    position: absolute;
    bottom: -48px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 104%;
}


body.fo .part-user.block-cim  div.com-content  {
     display: -webkit-flex;
     display: flex;
     -webkit-justify-content: space-around;
     justify-content: space-around;
     padding: 120px 0 100px 0;
     width: 50%;
     margin: 0 auto;
}
body.fo .part-user.block-cim.inverse  div.com-content {
    width: 100%;
    display: block;
}

body.fo .part-user.block-cim  div.com-content > div h2,
body.fo .part-user.block-cim  div.com-content > div h2 span {
    color: white;
    font-family: 'nerisblack';
}

body.fo .part-user.block-cim  div.com-content > div h2 span {
    font-size: inherit;
    font-family: 'nerislight';
}

body #site #header {
   
   background: rgba(0,0,0,.5); 
    background: -webkit-linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,0)); 
    background: -o-linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,0)); 
    background: -moz-linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,0)); 
    background: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,0)); 
    min-height: 100px;
}
body.automotiv #tilepic,
body.life #tilepic,
body.ssc #tilepic,
body.electronics #tilepic,
body.information #tilepic,
body.food #tilepic,
body.logistic #tilepic,
body.renewable #tilepic,
body.medical #tilepic {
    display: none;
}

body.automotiv #site #header,
body.automotiv #site div.fejlec,
body.automotiv #site .fejlec img,
body.automotiv #site .fejlec .tri,
body.automotiv #site .part-edgeloader,
body.automotiv #site div.bg-container { background-color: rgba(30,50,115,1); }

body.life #site #header,
body.life #site div.fejlec,
body.life #site .fejlec img,
body.life #site .fejlec .tri,
body.life #site .part-edgeloader,
body.life #site div.bg-container { background-color: rgba(150,15,90,1); }

body.ssc #site #header,
body.ssc #site div.fejlec,
body.ssc #site .fejlec img,
body.ssc #site .fejlec .tri,
body.ssc #site .part-edgeloader,
body.ssc #site div.bg-container {  background-color: rgba(0,155,140,1);}

body.electronics #site #header,
body.electronics #site div.fejlec,
body.electronics #site .fejlec img,
body.electronics #site .fejlec .tri,
body.electronics #site .part-edgeloader,
body.electronics #site div.bg-container {  background-color:rgba(110,160,190,1);}

body.information #site #header,
body.information #site div.fejlec,
body.information #site .fejlec img,
body.information #site .fejlec .tri,
body.information #site .part-edgeloader,
body.information #site div.bg-container {  background-color: rgba(110,110,115,1);}

body.food #site #header,
body.food #site div.fejlec,
body.food #site .fejlec img,
body.food #site .fejlec .tri,
body.food #site .part-edgeloader,
body.food #site div.bg-container {  background-color: rgba(230,100,15,1); }

body.logistic #site #header,
body.logistic #site div.fejlec,
body.logistic #site .fejlec img,
body.logistic #site .fejlec .tri,
body.logistic #site .part-edgeloader,
body.logistic #site div.bg-container {  background-color: rgba(250,170,0,1); }

body.renewable #site #header,
body.renewable #site div.fejlec,
body.renewable #site .fejlec img,
body.renewable #site .fejlec .tri,
body.renewable #site .part-edgeloader,
body.renewable #site div.bg-container { background-color: rgba(155,200,30,1); }

body.medical #site #header,
body.medical #site div.fejlec,
body.medical #site .fejlec img,
body.medical #site .fejlec .tri,
body.medical #site .part-edgeloader,
body.medical #site div.bg-container { background-color: rgba(241,136,115,1); }


body.automotiv #site .fejlec .htitle > div { color:  rgba(30,50,115,1);}

body.life #site .fejlec .htitle > div { color: rgba(150,15,90,1);}

body.ssc #site .fejlec .htitle > div { color: rgba(0,155,140,1);}

body.electronics #site .fejlec .htitle > div { color: rgba(110,160,190,1);}

body.information #site .fejlec .htitle > div { color: rgba(110,110,115,1);}

body.food #site .fejlec .htitle > div { color:  rgba(230,100,15,1);}

body.logistic #site .fejlec .htitle > div { color: rgba(250,170,0,1);}

body.renewable #site .fejlec .htitle > div { color: rgba(155,200,30,1);}

body.renewable #site .fejlec .htitle > div { color: rgba(241,136,115,1);}

#header { padding: 10px  5vw 0  5vw;}

#header-top {    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;    
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}



#logo img { width: 198px !important; height: 80px !important; }
#logo img.small { display: none; }


#site .fejlec {         
    overflow: hidden;
    position: relative;
    padding: 0 5vw;     
}


#site .fejlec .htitle {    
    display:inline-block;
    position: relative; 
    z-index: 2; 
    padding: 2px 20px;       
    background-color: white;  
    animation: beuszas 4s;    
}

#site .fejlec .htitle::before {
    content: "";
    display: block;
    position: absolute;
    background: transparent url('../gfx/arrow-right-flekk.svg') no-repeat left top ;
    background-size: contain;
    top:0;
    right: -40px;
    width: 40px;
    height: 40px;   
}



#site .fejlec .htitle div{
    text-transform: uppercase;
    font-size: 20px;   
    line-height: 36px;
    font-weight: bold;
    animation: font 1s ease-in 1s forwards;
    color: #fff;
    opacity: 0;
    text-align: left !important;
}

#site .fejlec .line {       
    border-bottom: 3px dotted #fff;        
    width: 0px;
    height: 38px;   
    animation: csik 2s ease-in 3s forwards;
    position: absolute;
    top: -17px; 
    left: 5.5vw;
}


@keyframes fadein {
    0% { opacity: 0; }
    80% {opacity: 0.95;}
    100%   { opacity: 1; }
}

@keyframes beuszas {
    0% { left: -5000px  }
    100%   { left: 0px; }
}

@keyframes csik {
    0% { width: 0% }    
    100%   { width: 89vw }
}

@keyframes font {
    from { opacity: 0 }
    to   { opacity: 1 }
}


.clear {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#header > .container > .clear { display: none !important; }

#footer-bg {
    background: white url(../gfx/clickonhungary.svg) no-repeat -20px 40%;
    background-size: 40%;
    width: 100%;
    padding-top: 150px;
    margin-top: -40px;
    position: relative;
}

#footer {
    margin-top: 0; 
    padding: 0;   
    position: relative;
}

#footer-in {
    display: -webkit-flex;
    display: flex;    
     -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;  
    padding: 0 5vw 0 30vw;
    width: 100%;
}

#footer div.footer-hipa-logo { 
    position: absolute;
    top: -100px;
    right: 5vw;
}

#copyright {     
    padding: 10px 0 0;
    border-top: 2px solid #eee;  
    margin: 0 5vw 0 30vw;
    box-sizing: border-box;
}

#copyright div.container { padding: 0;}

#copyright-in {
    text-align: right;
    
}

#copyright p {
    font-family: 'nerislight', sans-serif;
    /*! font-size: 14px; */
    display: inline-block;
    margin: 0;
}

/*-------------------------------------------------------------------------------------------------*/

#content .content-flex {
    display: -webkit-flex;
    display: flex;
    width: 90vw;    
    margin-top: calc(100vw*0.25);
    margin-left:  auto;  
    margin-right: auto;
    margin-bottom: -25px;
    padding: calc(100% * 0.052) 0 0 0;
    background: url('../gfx/white-before-bg.svg') no-repeat 100% 0;
    
    /*!  */
}

body.com_gallery #content .content-flex {
    margin-top:20px;
}

#content .content-flex > div {
    padding-bottom: 50px;
}

#content-before-flex {
    flex:2;
    background: white;
}

#content-after-flex {
    flex: 2;
     background: white;
}

body.com_gallery #content-before-flex,
body.com_gallery #content-after-flex {
    display:none;
}

#main-content {
    flex: 3;     
    padding: 0 15px;
    border-left: 2px solid #eee; 
    border-right: 2px solid #eee; 
    background: white;
}

#fancybox-wrap {
    box-sizing:content-box;
    z-index:100000 !important;
}

#fancybox-overlay {
    z-index:99999 !important;
}

#fancybox-title-over {
    color:#ffffff;
}


/* Views */

.full { padding: 0 !important; }


/*--- MEDIA QUERIES ---*/

@media only screen and (min-width: 1370px) {
    
    #site  > .container-fluid > #content:after {
    
    height: 100px;
    
}
    
    #footer-bg {
   
    margin-top: -50px;
    
}
    
    #content-before-flex  { flex:1;  }

    #main-content { flex:3; }

    #content-after-flex {  flex:1;}
       
}

@media only screen and (min-width: 480px) and (max-width: 1150px) {
     #content .content-flex {        
       margin-top: calc(100vw*0.30);       
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap; 
         width: 100%;
    }
}

@media only screen and (min-width: 640px) and (max-width: 1150px) {
    
    
    #main-content {    
        flex:none;  
        border: none;
        order:-1;
        width: 100%;
    }
    
    #content-before-flex {    
        flex:none;  
        width: 33.33%;
      
    }
    
    #content-after-flex {   
        flex:none;  
        width: 66.66%;
        border-left: 2px solid #eee;
    }
}

@media only screen and (min-width: 640px) and (max-width: 993px) {
    
        
   
    
    #logo img {margin: 15px 0; }
    
    
    
    #header { padding: 10px  2vw 0  2vw;}

    
     
    #site .fejlec {         
    overflow: hidden;
    position: relative;
    padding: 0;     
}


    #site .fejlec .line {       
    border-bottom: 3px dotted #fff;        
    width: 0px;
    height: 38px;   
    animation: csik 2s ease-in 3s forwards;
    position: absolute;
    top: -17px; 
    left: 0;
}
    @keyframes csik {
    0% { width: 0% }    
    100%   { width: 98vw }
}

   
   
body.fo .part-user.block-cim::after {
    content: "";
    position: absolute;
    bottom: -70px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 103%;
    display: block;
}

body.fo .part-map.why-hipa::after {
    content: "";
    position: absolute;
    bottom: -69px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 104%;
}
#logo img.small { display: block; }
#logo img.big { display: none; }
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
    
    h1 {font-size: 30px !important;}
    h2 {font-size: 26px !important;}
    h3 {font-size: 22px !important;}
    h4 {font-size: 18px !important;}
    h5 {font-size: 16px !important;}
    h6 {font-size: 14px !important;}
    
    #content .content-flex {
       -webkit-flex-direction: column;
       flex-direction: column;
       margin-top: calc(100vw*0.25);
        margin-bottom: 0;
        padding-bottom: 0;
    }
    
    #content .content-flex {
        background: 
    url('../gfx/white-before-bg.svg') no-repeat 100% 0; 
    }
    
    #main-content {    
        flex:1;  
        border: none;
        order:1;
    }
    
    #content-before-flex {    
       flex:1;    
       order: 2;
        z-index: 9999999999;
        padding: 0 0 30px 0;
        
    }
    
    #content-after-flex {   
        flex:1;
        order: 3;
        padding-bottom: 30px;
    }
    
    #logo img {
        margin: 15px 0;
        width: 160px !important;
        height: auto !important;
    }
    
     
    
    #header { padding: 10px  2vw 0  2vw;}
    
   
    #top-main-menu-bef {
    width: 100%;    
    -webkit-justify-content: flex-end;
    justify-content: flex-end;  
    
}
    
    #site .fejlec {         
    overflow: hidden;
    position: relative;
    padding: 0;     
}


    #site .fejlec .line {       
    border-bottom: 3px dotted #fff;        
    width: 0px;
    height: 38px;   
    animation: csik 2s ease-in 3s forwards;
    position: absolute;
    top: -17px; 
    left: 0;
}
    @keyframes csik {
    0% { width: 0% }    
    100%   { width: 98vw }
    }
    
    #footer {
    margin-top:0;
    padding: 0;
    position: relative;
}

    #footer-in {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: 50px 0 0 0;
    padding: 0 0 4vw 0;
    }
    
#footer-in div { width: 100%; }

#footer div.footer-hipa-logo { 
    position: static;       
}
    #footer div.footer-hipa-logo p img {
        display: block;
        margin: 0 auto !important;
    }  
    
    #footer-bg {
    background: #fff;
    position: relative;   
    padding-top: 100px;
}
    
    #footer-bg::before { display: none; }
    
    #copyright {
    padding: 10px  5vw;
    position: relative;
    z-index: 1;
    background: white;
    width:100%;
    margin-left: 0;
    margin-right: 0;
    border-top: none;
}
   
body.fo .part-user.block-cim  div.com-content { padding: 95px 0 100px 0; }
   body.fo .part-user.block-cim::before {
    content: "";
    position: absolute;
    top:-70px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-top.svg') no-repeat center bottom;
    background-size: 102%;
}

body.fo .part-user.block-cim::after {
    content: "";
    position: absolute;
    bottom:-80px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 102%;
}

body.fo .part-map.why-hipa::after {
    content: "";
    position: absolute;
    bottom:-60px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 102%;
}

body.fo .part-map.why-hipa::before {
    content: "";
    position: absolute;
    top: -70px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-top.svg') no-repeat center bottom;
    background-size: 102%;
    z-index: 99;
}


body.fo .part-map.why-hipa::after {
    content: "";
    position: absolute;
    bottom: -77px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 104%;
}
#logo img.small { display: block; }
#logo img.big { display: none; }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    
     #content .content-flex {
       margin-top: calc(100vw*0.18);
       -webkit-flex-wrap: wrap;
       flex-wrap: wrap;
       width: 100%;
    }
    
    h1 {font-size: 24px !important;}
    h2 {font-size: 20px !important;}
    h3 {font-size: 18px !important;}
    h4 {font-size: 16px !important;}
    h5 {font-size: 14px !important;}
    h6 {font-size: 12px !important;}
    
       
    #content .content-flex {
        -webkit-flex-direction: column;
        flex-direction: column;         
    }
    
     #main-content {    
        flex:1;  
        border: none;
        order:1;
    }
    
    #content-before-flex {    
       flex:1;    
       order: 2;
        z-index: 9999999999;
        padding: 0 0 30px 0;
        
    }
    
    #content-after-flex {   
        flex:1;
        order: 3;
        padding-bottom: 30px;
    }
    
       
    #header { padding: 10px  2vw 0  2vw;}
    
   
    
    #top-main-menu-bef {
        width: 100%;    
        -webkit-justify-content: flex-end;
        justify-content: flex-end;       
    }
    #logo img {
    width: 120px !important;
    height: auto !important;
}
    
    #site .fejlec {         
    overflow: hidden;
    position: relative;
    padding: 0;     
}


    #site .fejlec .line {       
    border-bottom: 3px dotted #fff;        
    width: 0px;
    height: 38px;   
    animation: csik 2s ease-in 3s forwards;
    position: absolute;
    top: -17px; 
    left: 0;
}
    @keyframes csik {
    0% { width: 0% }    
    100%   { width: 98vw }
    }
    
    #footer {
    margin-top:0;
    padding: 0;
    position: relative;
}
    
    #footer div.footer-hipa-logo { 
    position: static;   
}
    #footer div.footer-hipa-logo p img {
        display: block;
        margin: 0 auto !important;
    }   
    
    #footer-bg {
    background: #fff;    
    margin-left: 0;
    margin-right: 0;
    position: relative;
    margin-top: -40px;
    padding-top: 100px;
}
    
    #footer-in {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: 50px 0 0 0;
    padding: 0 0 4vw 0;
    }
    
   #copyright {
    padding: 0  0 10px  0;
    position: relative;
    z-index: 1;
    background: white;
    width:100%;
    margin-left: 0;
    margin-right: 0;
    margin: 0;
    border: none;
   }
   body.fo .part-user.block-cim  div.com-content { padding: 100px 0 100px 0; }
   body.fo .part-user.block-cim::before {
    content: "";
    position: absolute;
    top:-80px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-top.svg') no-repeat center bottom;
    background-size: 104%;
}

body.fo .part-user.block-cim::after{
    content: "";
    position: absolute;
    bottom:-90px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 105%;
}


body.fo .part-map.why-hipa::before {
    content: "";
    position: absolute;
    top: -80px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-top.svg') no-repeat center bottom;
    background-size: 102%;
    z-index: 99;
}


body.fo .part-map.why-hipa::after {
    content: "";
    position: absolute;
    bottom: -87px;
    left:0;
    width: 100%;
    height: 100px;
    background: transparent url('../gfx/v-bg-bottom.svg') no-repeat center top;
    background-size: 104%;
}

#footer-bg::before { display: none; }

#content .content-flex {
    display: -webkit-flex;
    display: flex;
    /* width: 90vw; */
    margin-top: calc(100vw*0.25);
    margin-left:  auto;
    margin-right: auto;
    margin-bottom: 0;
    padding: 0;
    background: #FFF;
    background: url('../gfx/white-before-bg.svg') no-repeat 100% 0;
}
#logo img.small { display: block; }
#logo img.big { display: none; }
}

@media all and (min-width : 320px) and (max-width : 639px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #content-before-flex,
    #content-after-flex,
    #main-content {
    flex: 1 0 auto;    
    }
}

@media only screen and (max-width : 319px) { body { display: none; } } 